<!DOCTYPE HTML>
<!--
	Future Imperfect by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>Dieta Saudável é Essencial Para Uma Boa Saúde e Nutrição</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<link rel="shortcut icon" type="image/x-icon" href="../favicon.ico">
	</head>
	<body class="single is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<h1><a href="../index.html">Sobre Tudo Um Pouco</a></h1>
						<nav class="links">
							<ul>
								<li><a href="../index.html">Principal</a></li>
								<li><a href="../sobre-nos.html">Sobre Nós</a></li>
								<li><a href="../politica-de-privacidade.html">Política de Privacidade</a></li>
								</ul>
						</nav>
						<nav class="main">
							<ul>
								<li class="menu">
									<a class="fa-bars" href="#menu">Menu</a>
								</li>
							</ul>
						</nav>
					</header>

				<!-- Menu -->
					<section id="menu">

						<section>
								<ul class="links">
									<li>
										<a href="../index.html">
											<h3>Principal</h3>
											<p>Acessar página principal</p>
										</a>
									</li>
									<li>
										<a href="../sobre-nos.html">
											<h3>Sobre Nós</h3>
											<p>Conheça a Nossa Comunidade</p>
										</a>
									</li>
									<li>
										<a href="../politica-de-privacidade.html">
											<h3>Política de Privacidade</h3>
											<p>Conheça Nossa Política de Privacidade</p>
										</a>
									</li>
								</ul>
							</section>

						<!-- Actions -->
							<section>
								<ul class="actions stacked">
									<li><a href="https://sobretudoumpouco.info/" class="button large fit">Visitar Site</a></li>
								</ul>
							</section>

					</section>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<article class="post">
								<header>
									<div class="title">
										<h2><a href="#">Dieta Saudável é Essencial Para Uma Boa Saúde e Nutrição</a></h2>
									</div>
							
								</header>
								<span class="image featured"><img src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEj3a4poUiPcGdMoLUqEgXIOi1C6gQZfJLb25JAUlH0Pgqb5VrbeUxghvuLOgekoTqMybiEmzD71fpFvWdifendpMPFSk1m1J6hSPhAx8YAQiMYnhSNsWm-idPacIvGVvpNvzpQeaMCz13_iBxrmJmd_qMjJNL72ZCPqw9Nuuxmi0M-1-lU4K8Ezgcxw/w640-h360/Dieta%20Saud%C3%A1vel.jpg" alt="Dieta Saudável é Essencial Para Uma Boa Saúde e Nutrição" /></span>
<p style="text-align: justify;">Ele protege você contra muitas doenças crônicas não transmissíveis, como doenças cardíacas, diabetes e câncer. Comer uma variedade de alimentos e consumir menos sal, açúcares e gorduras trans saturadas e produzidas industrialmente são essenciais para uma alimentação saudável.</p>
<p style="text-align: justify;">Uma dieta saudável compreende uma combinação de diferentes alimentos. Esses incluem:</p>

<ul style="text-align: justify;">
 	<li>Grampos como cereais (trigo, cevada, centeio, milho ou arroz) ou tubérculos ou raízes amiláceas (batata, inhame, taro ou mandioca).</li>
 	<li>Leguminosas (lentilhas e feijões).</li>
 	<li>Frutas e vegetais.</li>
 	<li>Alimentos de origem animal (carne, peixe, ovos e leite).</li>
</ul>
<p style="text-align: justify;">Aqui estão algumas informações úteis, com base nas recomendações da OMS, para seguir uma dieta saudável e os benefícios de fazê-lo e incluir em suas <a href="https://receitandoavida.com"><strong>receitas</strong></a> diárias.</p>
<p style="text-align: justify;">Amamentar bebês e crianças pequenas:</p>

<ul style="text-align: justify;">
 	<li>Uma dieta saudável começa cedo na vida - a amamentação promove um crescimento saudável e pode ter benefícios de saúde a longo prazo, como reduzir o risco de excesso de peso ou obesidade e desenvolver doenças não transmissíveis mais tarde na vida.</li>
 	<li>Alimentar bebês exclusivamente com leite materno desde o nascimento até os 6 meses de vida é importante para uma alimentação saudável. Também é importante introduzir uma variedade de alimentos complementares seguros e nutritivos aos 6 meses de idade, continuando a amamentar até que seu filho tenha dois anos ou mais.</li>
</ul>
<p style="text-align: justify;">Coma muitos vegetais e frutas:</p>

<ul style="text-align: justify;">
 	<li>São importantes fontes de vitaminas, minerais, fibras alimentares, proteínas vegetais e antioxidantes.</li>
 	<li>Pessoas com dietas ricas em vegetais e frutas têm um risco significativamente menor de obesidade, doenças cardíacas, derrame, diabetes e certos tipos de câncer.</li>
</ul>
<p style="text-align: justify;">Coma menos gordura:</p>

<ul style="text-align: justify;">
 	<li>Gorduras e óleos e fontes concentradas de energia. Comer demais, particularmente os tipos errados de gordura, como gordura trans saturada e produzida industrialmente, pode aumentar o risco de doenças cardíacas e derrames.</li>
 	<li>O uso de óleos vegetais insaturados (óleo de oliva, soja, girassol ou milho) em vez de gorduras animais ou óleos ricos em gorduras saturadas (manteiga, ghee, banha, coco e óleo de palma) ajudará a consumir gorduras mais saudáveis.</li>
 	<li>Para evitar ganho de peso não saudável, o consumo de gordura total não deve exceder 30% da ingestão total de energia de uma pessoa.</li>
</ul>
<p style="text-align: justify;">Limite a ingestão de açúcares:</p>

<ul style="text-align: justify;">
 	<li>Para uma dieta saudável, os açúcares devem representar menos de 10% da sua ingestão total de energia. Reduzir ainda mais para menos de 5% traz benefícios adicionais à saúde.</li>
 	<li>Escolher frutas frescas em vez de doces como biscoitos, bolos e chocolates ajuda a reduzir o consumo de açúcares.</li>
 	<li>Limitar a ingestão de refrigerantes, refrigerantes e outras bebidas ricas em açúcares (sucos de frutas, licores e xaropes, leites aromatizados e bebidas à base de iogurte) também ajuda a reduzir a ingestão de açúcares.</li>
</ul>
<p style="text-align: justify;">Reduza o consumo de sal:</p>

<ul style="text-align: justify;">
 	<li style="text-align: justify;">Manter a ingestão de sal abaixo de 5h por dia ajuda a prevenir a hipertensão e reduz o risco de doenças cardíacas e derrames na população adulta.</li>
 	<li style="text-align: justify;">Limitar a quantidade de sal e condimentos com alto teor de sódio (molho de soja e molho de peixe) ao cozinhar e preparar alimentos ajuda a reduzir a ingestão de sal.</li>
</ul>
<p style="text-align: justify;"><em>Fonte: sobretudoumpouco-br.blogspot.com</em></p>
							</article>

					</div>

				<!-- Footer -->
					<section id="footer">
						<ul class="icons">
							<ul class="icons">
								<li><a href="https://twitter.com/SobreTudoPouco" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
								<li><a href="https://www.facebook.com/Sobre-Tudo-Um-Pouco-108092998136161" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
								<li><a href="https://br.pinterest.com/contatosobretudoumpouco" class="icon brands fa-pinterest"><span class="label">Pinterest</span></a></li>
								<li><a href="https://github.com/sobretudoumpoucobr" class="icon brands fa-github"><span class="label">Github</span></a></li>
								<li><a href="https://sobretudoumpoucobr.weebly.com" class="icon brands fa-weebly"><span class="label">Weebly</span></a></li>
								<li><a href="https://sobretudoumpouco-br.blogspot.com" class="icon brands fa-blogger"><span class="label">Blogger</span></a></li>
								<li><a href="https://sobretudoumpoucobr.wordpress.com" class="icon brands fa-wordpress"><span class="label">Wordpress</span></a></li>
								<li><a href="https://500px.com/p/contatosobretudoumpouco" class="icon brands fa-500px"><span class="label">500px</span></a></li>
								<li><a href="https://www.reddit.com/user/SobreTudoUmPouco" class="icon brands fa-reddit"><span class="label">Reddit</span></a></li>
								<li><a href="https://sobretudoumpouco-blog.tumblr.com" class="icon brands fa-tumblr"><span class="label">Tumblr</span></a></li>
								
						</ul>
						<p class="copyright">&copy; <a href="https://sobretudoumpouco.info/">Sobre Tudo Um Pouco</a>. 
					</section>

			</div>

		<!-- Scripts -->
			<script src="../assets/js/jquery.min.js"></script>
			<script src="../assets/js/browser.min.js"></script>
			<script src="../assets/js/breakpoints.min.js"></script>
			<script src="../assets/js/util.js"></script>
			<script src="../assets/js/main.js"></script>

	</body>
</html>